Skip to main content
GET
/
tags
/
List tags
curl --request GET \
  --url https://api.journeybee.io/v1/tags/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "uuid": "<string>",
    "label": "<string>"
  }
]

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Query Parameters

association
enum<string>
Available options:
lead,
partner,
lead_deal,
contact,
campaign,
resource,
card
partner_type
enum<string> | null
Available options:
referral,
reseller,
distributor

Response

200 - application/json

Default Response

uuid
string
required
label
string
required
association
enum<string>
required
Available options:
lead,
partner,
lead_deal,
contact,
campaign,
resource,
card
partner_type
enum<string> | null
required
Available options:
referral,
reseller,
distributor